function preview(i) 
{
	var file = i.value

	if (file.length<=0) return;

	var ipreview = document.all('ipreview');
	
	
	//for FIREFOX
//	alert(file);
//	ipreview.src = 'file:///C:/dodo/' + file;

	//for IE
	ipreview.src = file;


}

function printme()
{
	window.print();
}
